<?php
include_once("global.php");

$recommend  = get_recommend(); 
$data = shows_all();
$cates = getCates(); 

if(is_mobile()){
  //这是一个手机浏览器,可以跳转到手机版网页
  if(file_exists(__DIR__."/views/".$configs['views']."/m_index.php")) {
    include_once(__DIR__."/views/".$configs['views']."/m_index.php");//手机端模板为m_ 开头的  如果存在就显示 H5网页 
    die(); 
  }
   
} 
 

include_once(__DIR__."/views/".$configs['views']."/index.php");
?>